Quick Start to Autodesk 3ds Max 2008 Installation

Copyrights and Trademarks
Autodesk 3ds Max 2008 Installation Guide >
Quick Start to Autodesk 3ds Max 2008 Installation

This section provides quick start instructions on how to install Autodesk 3ds Max 2008 on your system. You should read the entire Autodesk 3ds Max 2008 Installation Guide if you have any questions that are not addressed in this Quick Start section.

For network installs, you can also install Autodesk 3ds Max by deploying the program. This can be especially useful when you want to install Autodesk 3ds Max on many machines on a network. To deploy Autodesk 3ds Max, see the Autodesk 3ds Max 2008 Network Administrator’s Guide, which you can access from the Documentation link in the Autodesk 3ds Max 2008 Installation Wizard.

Topics in this section

  • Copyrights and Trademarks
  • How to Use this Document
  • Preparing for Installation
  • Installing and Running Autodesk 3ds Max
  • Autodesk 3ds Max on the Web
Please send us your comment about this page


Copyrights and Trademarks

Quick Start to Autodesk 3ds Max 2008 Installation
Quick Start to Autodesk 3ds Max 2008 Installation
How to Use this Document
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation >
Copyrights and Trademarks

© 2007 Autodesk, Inc. All rights reserved. Except as otherwise permitted by Autodesk, Inc., this publication, or parts thereof, may not be reproduced in any form, by any method, for any purpose.

Certain materials included in this publication are reprinted with the permission of the copyright holder.

Portions Copyrighted © 2005 Microsoft Corporation. All rights reserved.

Portions Copyrighted mental images GmbH 1989-2005.

This software contains source code provided by mental images GmbH.

Portions Copyright Max HTR created 2003-2005 by Motion Analysis.

Portions zlib © 2007 TinyXml.

REALVIZ Copyright © 2006 REALVIZ S.A. All rights reserved.

JPEG software is copyright © 1991-1998, Thomas G. Lane. All Rights Reserved. This software is based in part on the work of the Independent JPEG Group.

Portions Copyrighted © 2005 Blur Studio, Inc.

Portions Copyrighted © 1989-2005 Joseph Alter, Inc. Credit to Joe Alter, Gonzalo Rueda, and Dean Edmonds.

Certain patents licensed from Viewpoint Corporation.

This product includes Radiance software (http://radsite.lbl.gov/radiance) developed by the Lawrence Berkeley National Laboratory (http://www.lbl.gov). Copyright © 1990-2005. The Regents of the University of California through Lawrence Berkeley National Laboratory. All rights reserved.

OpenEXR Bitmap I/O Plugin © 2003-2005 SplutterFish, LLC.

OpenEXR © 2003 Industrial Light and Magic a division of Lucas Digital Ltd. LLC.

Zlib © 1995-2003 Jean-loup Gaily and Mark Alder

Portions Copyrighted © 2000-2005 Size8 Software, Inc.

Portions Copyrighted © 2006 IntegrityWare, Inc.

Portions © Copyrighted 1999-2005 Havok.com Inc. (or its licensors). All Rights Reserved.

Portions Copyright 1998-2003 by Neil Hodgson. All Rights Reserved.

Portions of this software Point Cache 2 © 2005-2006 Blizzard Entertainment, Inc.

Portions Copyrighted © 2003 ATI Technologies, Inc. All Rights Reserved. Permission to use, copy, modify, and distribute this software and it documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.

Portions Copyrighted © 1991, 1999 Free Software Foundation, Inc. Refer to GNU Lesser General Public License at http://www.gnu.org/licenses/lgpl.html.

Copyright © 1991-1994 by Arthur D. Applegate. All Rights Reserved. No part of this source code may be copied, modified or reproduced in any form without retaining the above copyright notice. This source code, or source code derived from it, may not be redistributed without express written permission of the author.

Portions Copyrighted © 1999, 2000 NVIDIA Corporation. This file is provided without support, instructions or implied warranty of any kind. NVIDIA makes no guarantee of its fitness for a particular purpose and is not liable under any circumstances for any damages or loss whatsoever arising from the use or inability to use this file or items derived from it.

Portions Copyrighted © 2006 NVIDIA Corporation.

The following are registered trademarks or trademarks of Autodesk, Inc., in the USA and other countries: 3DEC (design/logo), 3December, 3December.com, 3ds Max, ActiveShapes, Actrix, ADI, Alias, Alias (swirl design/logo), AliasStudio, Alias|Wavefront (design/logo), ATC, AUGI, AutoCAD, AutoCAD Learning Assistance, AutoCAD LT, AutoCAD Simulator, AutoCAD SQL Extension, AutoCAD SQL Interface, Autodesk, Autodesk Envision, Autodesk Insight, Autodesk Intent, Autodesk Inventor, Autodesk Map, Autodesk MapGuide, Autodesk Streamline, AutoLISP, AutoSnap, AutoSketch, AutoTrack, Backdraft, Built with ObjectARX (logo), Burn, Buzzsaw, CAiCE, Can You Imagine, Character Studio, Cinestream, Civil 3D, Cleaner, Cleaner Central, ClearScale, Colour Warper, Combustion, Communication Specification, Constructware, Content Explorer, Create>what's>Next> (design/logo), Dancing Baby (image), DesignCenter, Design Doctor, Designer's Toolkit, DesignKids, DesignProf, DesignServer, DesignStudio, Design|Studio (design/logo), Design Your World, Design Your World (design/logo), DWF, DWG, DWG (logo), DWG TrueConvert, DWG TrueView, DXF, EditDV, Education by Design, Extending the Design Team, FBX, Filmbox, FMDesktop, Freewheel, GDX Driver, Gmax, Heads-up Design, Heidi, HOOPS, HumanIK, i-drop, iMOUT, Incinerator, IntroDV, Inventor, Inventor LT, Kaydara, Kaydara (design/logo), LocationLogic, Lustre, Maya, Mechanical Desktop, MotionBuilder, ObjectARX, ObjectDBX, Open Reality, PolarSnap, PortfolioWall, Powered with Autodesk Technology, Productstream, ProjectPoint, Reactor, RealDWG, Real-time Roto, Render Queue, Revit, Showcase, SketchBook, StudioTools, Topobase, Toxik, Visual, Visual Bridge, Visual Construction, Visual Drainage, Visual Hydro, Visual Landscape, Visual Roads, Visual Survey, Visual Syllabus, Visual Toolbox, Visual Tugboat, Visual LISP, Voice Reality, Volo, and Wiretap.

The following are registered trademarks or trademarks of Autodesk Canada Co. in the USA and/or Canada and other countries: Backburner, Discreet, Fire, Flame, Flint, Frost, Inferno, Multi-Master Editing, River, Smoke, Sparks, Stone, Wire.

mental images is a registered trademarks of mental images GmbH in the U.S.A. and/or other countries. clothfx™ is a trademark of Size8 Software, Inc. Havok.com™ is a trademark or registered trademark of Havok.com Inc. or its licensors. Intel is a registered trademark of Intel Corporation. All other brand names, product names or trademarks belong to their respective holders.

Disclaimer

THIS PUBLICATION AND THE INFORMATION CONTAINED HEREIN IS MADE AVAILABLE BY AUTODESK, INC. "AS IS." AUTODESK, INC., DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE REGARDING THESE MATERIALS.

Published by:

Autodesk, Inc.

111 Mclnnis Parkway

San Rafael, CA 94903, USA


How to Use this Document

Copyrights and Trademarks
Quick Start to Autodesk 3ds Max 2008 Installation
Preparing for Installation
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation >
How to Use this Document

This document is divided into four chapters. Read the chapter descriptions to see which ones contain information that pertains to your situation.

  • See the Quick Start to Autodesk 3ds Max 2008 Installation for a quick overview of the install process. If your install is straightforward, this may be sufficient information.
  • See the Installing Autodesk 3ds Max for a detailed explanation of how to install, start, and license Autodesk 3ds Max 2008. Also find out about customizing your installation.
  • See the Supplemental Tools and Utilities for an explanation of the various supplementary tools that you may wish to install.
  • See the Installation Troubleshooting if you have any problems or questions during your installation.


Preparing for Installation

How to Use this Document
Quick Start to Autodesk 3ds Max 2008 Installation
Verifying System Requirements
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation >
Preparing for Installation

Before you install Autodesk 3ds Max®, you need to perform a few tasks. These steps are briefly outlined in this chapter or described in more detail in Installing Autodesk 3ds Max .

Topics in this section

  • Verifying System Requirements
  • Obtaining Administrative Permissions
  • Other Programs Overview


Verifying System Requirements

Preparing for Installation
Preparing for Installation
Obtaining Administrative Permissions
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation > Preparing for Installation >
Verifying System Requirements

Make sure that the computer on which you install Autodesk 3ds Max meets the system requirements. If your system does not meet the system requirements, many problems can occur, both within Autodesk 3ds Max and at the operating system level.

To review the system requirements, see System Requirements .


Obtaining Administrative Permissions

Verifying System Requirements
Preparing for Installation
Other Programs Overview
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation > Preparing for Installation >
Obtaining Administrative Permissions

To install Autodesk 3ds Max, you must have administrator permissions. See Administrative Permission Requirements for complete details.


Closing Other Programs During Installation

Obtaining Administrative Permissions
Preparing for Installation
Installing and Running Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation > Preparing for Installation > Installing Autodesk 3ds Max >
Closing Other Programs During Installation

The Autodesk 3ds Max installation process may stop if some applications (such as Microsoft® Outlook® or virus-checking programs) are running. Close all running applications to avoid possible data loss.

Additionally, ensure that none of the following programs are running: Autodesk® 3ds Max®, AutoCAD®, Autodesk® Combustion®, or Autodesk® VIZ.


Installing and Running Autodesk 3ds Max

Other Programs Overview
Quick Start to Autodesk 3ds Max 2008 Installation
Installing Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation >
Installing and Running Autodesk 3ds Max

To use the product, you must install the product, launch it, and then register and activate it.

Topics in this section

  • Installing Autodesk 3ds Max
  • Autodesk 3ds Max Serial Number Overview
  • Registering and Activating Autodesk 3ds Max
  • Starting Autodesk 3ds Max
  • Learning About New Features


Installing Autodesk 3ds Max

Installing and Running Autodesk 3ds Max
Installing and Running Autodesk 3ds Max
Autodesk 3ds Max Serial Number Overview
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation > Installing and Running Autodesk 3ds Max >
Installing Autodesk 3ds Max
  1. Insert DVD 1 into your computer's drive.
  2. In the Autodesk 3ds Max Installation Wizard, click Install Products.
  3. Follow the directions on each installation page.

For detailed instructions on installing Autodesk 3ds Max, see Installing Autodesk 3ds Max .


Locating Your Autodesk 3ds Max Serial Number

Installing Autodesk 3ds Max
Installing and Running Autodesk 3ds Max
Registering and Activating Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation > Installing and Running Autodesk 3ds Max > Installing Autodesk 3ds Max >
Locating Your Autodesk 3ds Max Serial Number

Your serial number is located on the outside of the product package. When you are activating Autodesk 3ds Max, you are prompted for your serial number. Make sure to have this number available for activation. Record this number and keep it on hand.

NoteThe serial number will also be required for your next upgrade, if you ever have to reinstall or reactivate the software, or if you need to contact support.

Topics in this section

  • Serial Number for the Autodesk Store Download


Registering and Activating Autodesk 3ds Max

Autodesk 3ds Max Serial Number Overview
Installing and Running Autodesk 3ds Max
Starting Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation > Installing and Running Autodesk 3ds Max >
Registering and Activating Autodesk 3ds Max

After Autodesk 3ds Max is installed, you can initiate the registration process by launching the product. When you launch Autodesk 3ds Max, the Product Activation wizard is displayed. Follow the directions in the Product Activation wizard to register the product.

NoteIf you are upgrading from an earlier release of Autodesk 3ds Max, use your new serial number when you register and activate the new release.

For detailed instructions on registering Autodesk 3ds Max, see Registering and Activating Autodesk 3ds Max .


Starting Autodesk 3ds Max

Registering and Activating Autodesk 3ds Max
Installing and Running Autodesk 3ds Max
Learning About New Features
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation > Installing and Running Autodesk 3ds Max >
Starting Autodesk 3ds Max

You can start Autodesk 3ds Max from a desktop shortcut, the Start menu, or from the location where you installed Autodesk 3ds Max (with administrator permissions). See Starting Autodesk 3ds Max for further details.


Learning About New Features

Starting Autodesk 3ds Max
Installing and Running Autodesk 3ds Max
Autodesk 3ds Max on the Web
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation > Installing and Running Autodesk 3ds Max >
Learning About New Features

For more information about the new features, see the “What’s New” section in the Autodesk 3ds Max Help (accessible from the Help menu in Autodesk 3ds Max 2008).


Autodesk 3ds Max on the Web

Learning About New Features
Quick Start to Autodesk 3ds Max 2008 Installation
Installing Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Quick Start to Autodesk 3ds Max 2008 Installation >
Autodesk 3ds Max on the Web

Check out the following web sites for additional Autodesk 3ds Max 2008 information.

  • http://www.autodesk.com/3dsmax for product information and related links.
  • http://www.autodesk.com/3dsmax-learningpath for a map to online learning resources such as tutorials, videos, and help.
  • http://www.autodesk.com/3dsmax-support for Autodesk 3ds Max support.


Installing Autodesk 3ds Max

Autodesk 3ds Max on the Web
System Requirements
Autodesk 3ds Max 2008 Installation Guide >
Installing Autodesk 3ds Max

This section provides detailed instructions for installing and activating Autodesk 3ds Max for an individual user. For information about installing network-licensed or multi-seat standalone-licensed versions of the program, see the Autodesk 3ds Max 2008 Network Administrator's Guide, located on the Documentation tab of the Installation Wizard.

Topics in this section

  • System Requirements
  • Two Installation DVDs
  • Administrative Permission Requirements
  • Locating Your Autodesk 3ds Max Serial Number
  • Closing Other Programs During Installation
  • The Autodesk 3ds Max 2008 Installation Wizard
  • Installing Autodesk 3ds Max
  • mental ray Satellites
  • Interrupting the Install Process
  • Leaving Ports Open
  • Starting Autodesk 3ds Max
  • Registering and Activating Autodesk 3ds Max
  • Graphic Display Drivers
  • Reinstalling or Repairing Autodesk 3ds Max
  • Uninstalling Autodesk 3ds Max


System Requirements

Installing Autodesk 3ds Max
Installing Autodesk 3ds Max
Operating Systems
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
System Requirements

Before you begin the install process, make sure your system meets the minimum software and hardware operating requirements for Autodesk 3ds Max 2008.

Topics in this section

  • Operating Systems
  • Hardware Requirements
  • Software Requirements
  • Autodesk 3ds Max 32- or 64-bit Support
  • Calculating the Appropriate Swap-File Setting


Operating Systems

System Requirements
System Requirements
32-Bit Version of Autodesk 3ds Max 2008
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements >
Operating Systems

The supported operating systems depend on whether you are running Autodesk 3ds Max 2008 32-bit or 64-bit.

Topics in this section

  • 32-Bit Version of Autodesk 3ds Max 2008
  • 64-Bit Version of Autodesk 3ds Max 2008


32-Bit Version of Autodesk 3ds Max 2008

Operating Systems
Operating Systems
64-Bit Version of Autodesk 3ds Max 2008
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements > Operating Systems >
32-Bit Version of Autodesk 3ds Max 2008

The following are the supported operating systems for the 32-bit version of Autodesk 3ds Max 2008.

  • Microsoft® Windows® Vista™
  • Microsoft® Windows® XP Professional (Service Pack 2 or higher)
  • NoteWindows® XP Home Edition, Windows® 2000, Windows 98 and Windows ME, Windows NT, and Windows 2003 (Server) are not supported operating systems.


64-Bit Version of Autodesk 3ds Max 2008

32-Bit Version of Autodesk 3ds Max 2008
Operating Systems
Hardware Requirements
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements > Operating Systems >
64-Bit Version of Autodesk 3ds Max 2008

The following are the supported operating systems for the 64-bit version of Autodesk 3ds Max 2008.

  • Microsoft® Windows® Vista™
  • Microsoft® Windows® XP Professional x64, which is the recommended 64-bit operating system.


Hardware Requirements

64-Bit Version of Autodesk 3ds Max 2008
System Requirements
32-Bit Version of Autodesk 3ds Max 2008
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements >
Hardware Requirements

Certain hardware requirements apply to both the 32- and 64-bit versions of Autodesk 3ds Max 2008, while others apply to only one or the other.

Topics in this section

  • 32-Bit Version of Autodesk 3ds Max 2008
  • 64-Bit Version of Autodesk 3ds Max 2008
  • Shared Hardware Requirements (32- and 64-Bit)


32-Bit Version of Autodesk 3ds Max 2008

Hardware Requirements
Hardware Requirements
64-Bit Version of Autodesk 3ds Max 2008
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements > Hardware Requirements >
32-Bit Version of Autodesk 3ds Max 2008

The 32-bit version of Autodesk 3ds Max 2008 requires the following hardware:

Hardware Item:

Minimum Requirements:

Processor
  • Intel® Pentium® IV or AMD® Athlon® XP processor or higher (dual processor machine recommended)
Hard Disk
  • 500 MB of swap space but 2 GB is recommended.

RAM
  • 512 MB RAM but 1 GB is recommended
NoteThe complexity of your scene impacts the amount of RAM you need to maintain performance.


64-Bit Version of Autodesk 3ds Max 2008

32-Bit Version of Autodesk 3ds Max 2008
Hardware Requirements
Shared Hardware Requirements (32- and 64-Bit)
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements > Hardware Requirements >
64-Bit Version of Autodesk 3ds Max 2008

The 64-bit version of Autodesk 3ds Max 2008 requires the following hardware:

Hardware Item:

Minimum Requirements:

Processor
  • Intel® EM64T, AMD® Athlon® 64 or higher, or AMD Opteron processor
Hard Disk
  • 500 MB of swap space but 2 GB is recommended.

RAM
  • 1 GB RAM but 4 GB is recommended
NoteThe complexity of your scene impacts the amount of RAM you need to maintain performance.


Shared Hardware Requirements (32- and 64-Bit)

64-Bit Version of Autodesk 3ds Max 2008
Hardware Requirements
Software Requirements
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements > Hardware Requirements >
Shared Hardware Requirements (32- and 64-Bit)

Both 32- and 64-bit machines require the following hardware.

Hardware Item:

Minimum Requirements:

Display Minimum
  • Graphics cards that support a minimum resolution of 1024 x 768 x 16-bit color.

Hardware Acceleration
  • Hardware-accelerated OpenGL® and Direct3D with a resolution set to 1280 x 1024 x 32-bit color (or higher) is both supported and recommended. OpenGL and Direct3D® hardware acceleration is supported with graphics cards having a minimum of 32 MB of memory.
  • Some features of Autodesk 3ds Max 2008 are only enabled when used with graphics hardware that supports Shader Model 3.0 (Pixel Shader and Vertex Shader 3.0). Check with your manufacturer to determine whether your hardware supports this.
Note256-color mode is not supported.

Mouse/Tablet with Pen
  • Microsoft® Windows®-compliant pointing device (optimized for Microsoft® IntelliMouse®)

DVD-ROM drive
  • DVD-ROM drive to launch the Autodesk 3ds Max 2008 Installation DVD.

Network
  • A TCP/IP-configured network is required for use in network rendering, is needed to access the internet for tasks such as downloading support installs, and is needed for network licensed setups.

Sound card and speakers (Optional)
  • Required for listening to audio tracks.


Software Requirements

Shared Hardware Requirements (32- and 64-Bit)
System Requirements
Autodesk 3ds Max 32- or 64-bit Support
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements >
Software Requirements

Certain softwares are required while others are optional.

Software Requirements

Internet Explorer® 6 (or later)
  • To activate and register Autodesk 3ds Max and to view the Autodesk 3ds Max Help, you must have Internet Explorer® 6 (or later). You can download Internet Explorer from the Microsoft Web site: http://www.microsoft.com/windows/ie/

DirectX® Updates
  • Both DirectX 9.0c and DirectX 10 (Vista only) are supported.
  • For DirectX 9.0c you must at least have the original version of DirectX 9.0c from Microsoft. If you have Windows XP SP2, you should already have it installed.
  • For DirectX 10 you must have DirectX 10 and all of the updates from Microsoft. If you are running Windows Vista, you should already have these items installed.
  • When you install Autodesk 3ds Max, a specific set of Direct 3D updates is installed for DirectX 9.0c (June 2007, December 2006, and October 2006) and for DirectX 10 (June 2007 and December 2006). These updates make it possible for DirectX to work with Autodesk 3ds Max.
  • You can download the latest version of DirectX (for DirectX 9.0c or 10) from http://www.microsoft.com/DirectX. Click Download the Latest DirectX.

MSI 3.1
  • Needed to run the installer.

Acrobat® Reader® 8
  • You will need Acrobat Reader to view all of the PDF documents on the Autodesk 3ds Max 2008 Installation DVD.
  • If you do not have Acrobat® Reader® installed, you can go to the Adobe Web Site at http://www.adobe.com/products/acrobat/readstep2.html
Adobe® Flash Player
  • Adobe® Flash Player is required to view the Hot Key Map (available from the Help menu).
  • If you do not have Adobe® Flash Player installed, you can go to the Adobe Web Site at http://www.adobe.com/products/flashplayer/
QuickTime® 7 You need QuickTime® 7 to view the Essential Skills Movies and the New Features Movies. If you try to view a movie without it installed, you will be prompted to install it.

.NET 2.0
  • Installed automatically when you install Autodesk 3ds Max.
Optional Software

OpenGL®
  • If your graphics card supports OpenGL you will need to install the OpenGL driver that comes with your card. For more information see http://www.opengl.org.

Java Runtime Environment Download
  • You will need this download to use the JSR Viewer (M3G Player) which you access from Programs > Autodesk > Autodesk 3ds Max 2008> JSR Viewer.


Autodesk 3ds Max 32- or 64-bit Support

Software Requirements
System Requirements
Calculating the Appropriate Swap-File Setting
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements >
Autodesk 3ds Max 32- or 64-bit Support

When you install Autodesk 3ds Max the installer detects whether your machine is 32- or 64-bit. On a 64-bit machine with a 64-bit operating system you have the option of installing either 32- or 64-bit Autodesk 3ds Max. The following illustration summarizes the various combinations of Autodesk 3ds Max available.


Calculating the Appropriate Swap-File Setting

Autodesk 3ds Max 32- or 64-bit Support
System Requirements
Two Installation DVDs
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > System Requirements >
Calculating the Appropriate Swap-File Setting

A good rule to keep in mind for configuring the size of your Windows swap-file is to have three times the amount of physical memory (RAM) on your system. Depending on scene complexity, more swap space might be desirable. When you output to high-resolution film or print work, the demands will be much higher than for video resolutions. This is especially true when using Image Motion Blur.

Many users dedicate entire hard drives or partitions as swap-files. Setting swap-files in this manner avoids any fragmentation of the swap-file.

It is very important that you have sufficient swap space set aside. A common cause of system instability is an improperly sized swap-file.


Two Installation DVDs

Calculating the Appropriate Swap-File Setting
Installing Autodesk 3ds Max
Administrative Permission Requirements
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Two Installation DVDs

Autodesk 3ds Max 2008 ships on two DVDs.

  • DVD 1 of 2: Software, Documentation, Videos, & Tutorials. (Referred to as DVD 1 throughout the documentation.)
  • DVD 2 of 2: Autodesk® Vault & Sample Files (Referred to as DVD 2 throughout the documentation.)

On DVD 1 you will find the main software install, plus required installs and most of the optional installs. On DVD 2, as the name indicates, you will find Autodesk® Vault and the Sample files.

NoteThe Autodesk Vault Plug-ins are found on DVD 1. The Autodesk Vault 2008 Server and Client are found on DVD 2.


Administrative Permission Requirements

Two Installation DVDs
Installing Autodesk 3ds Max
Locating Your Autodesk 3ds Max Serial Number
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Administrative Permission Requirements

To install Autodesk 3ds Max, you must have administrator permissions. You do not need to have domain administrative permissions. See your system administrator for information about administrative permissions.

You will need these permissions to:

  • Activate Autodesk 3ds Max
  • Install the Autodesk 3ds Max package.
  • Install network-rendering services.
  • Remove Autodesk 3ds Max or any of its components.
  • Import and export your Autodesk 3ds Max license with the Portable License Utility.

To run Autodesk 3ds Max, you do not need administrator permissions. You can run the program as a limited-rights user.


Serial Number for the Autodesk Store Download

Locating Your Autodesk 3ds Max Serial Number
Locating Your Autodesk 3ds Max Serial Number
Closing Other Programs During Installation
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Locating Your Autodesk 3ds Max Serial Number >
Serial Number for the Autodesk Store Download

If you purchased the electronic version of Autodesk 3ds Max 2008 from the Autodesk Store (online store), you find your serial number in both the “Thank You for Purchasing Autodesk 3ds Max 2008” email and the follow-up email.


The Autodesk 3ds Max 2008 Installation Wizard

Closing Other Programs During Installation
Installing Autodesk 3ds Max
A Quick Installation Wizard Tour
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
The Autodesk 3ds Max 2008 Installation Wizard

The Installation Wizard contains all installation-related material in one place. From the Installation Wizard, you can also access user documentation and view support solutions.

Topics in this section

  • A Quick Installation Wizard Tour
  • Documentation and Support
  • Support Resources for Autodesk 3ds Max 2008


A Quick Installation Wizard Tour

The Autodesk 3ds Max 2008 Installation Wizard
The Autodesk 3ds Max 2008 Installation Wizard
The Main Installation Wizard Menu
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > The Autodesk 3ds Max 2008 Installation Wizard >
A Quick Installation Wizard Tour

When you insert the Autodesk 3ds Max 2008 Installation DVD in your drive you will see this main installer page:

Note If Autorun does not start the Autodesk 3ds Max 2008 Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.

Topics in this section

  • The Main Installation Wizard Menu


The Main Installation Wizard Menu

A Quick Installation Wizard Tour
A Quick Installation Wizard Tour
Documentation and Support
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > The Autodesk 3ds Max 2008 Installation Wizard > A Quick Installation Wizard Tour >
The Main Installation Wizard Menu

The Main Installation Wizard menu has three options:

  • Install Products—Click to install Autodesk 3ds Max. Certain required software such as Autodesk Backburner is also installed from this section.
  • Create Deployments—Click to create an administrative image of Autodesk 3ds Max which will be deployed to multiple workstations. You do not need to visit this section if you are simply installing Autodesk 3ds Max on a single machine. Generally, these administrative images are created by a system administrator. Before creating the image, read the Autodesk 3ds Max 2008 Network Administrator’s Guide to learn about deploying Autodesk 3ds Max.
  • Install Tools and Utilities—Click to install available supplementary, optional softwares. For details on these tools and utilities see Supplemental Tools and Utilities .


Documentation and Support

The Main Installation Wizard Menu
The Autodesk 3ds Max 2008 Installation Wizard
Install and Help File Documentation Set
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > The Autodesk 3ds Max 2008 Installation Wizard >
Documentation and Support

Documentation and Support links are located in the bottom-left corner of the Installation Wizard.

Topics in this section

  • Install and Help File Documentation Set


Install and Help File Documentation Set

Documentation and Support
Documentation and Support
Support Resources for Autodesk 3ds Max 2008
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > The Autodesk 3ds Max 2008 Installation Wizard > Documentation and Support >
Install and Help File Documentation Set

You can view the entire install documentation set from the Documentation link in the Installation Wizard. This link is located in the bottom left corner of all tabs of the Installation Wizard. You also have access to these documents on the Autodesk 3ds Max 2008 Installation DVD in the \Docs folder.

NoteThe install documentation set is not installed with Autodesk 3ds Max 2008.

It is recommended that you read the 3ds_Max_readme.rtf and this Autodesk 3ds Max 2008 Installation Guide before beginning the install.

The following table summarizes the install documentation set for Autodesk 3ds Max 2008:

Name of Document | File Name | For Information About:
Autodesk 3ds Max 2008 Readme | 3ds_Max_readme.rtf | Late-breaking information related to this version of Autodesk 3ds Max 2008 including networking issues.
Autodesk 3ds Max 2008 Installation Guide | 3ds_Max_sig.pdf | Installing Autodesk 3ds Max 2008.
Autodesk 3ds Max 2008 Network Administrator’s Guide | adsk_nag_3ds_Max.pdf | How to create an administrative image and distribute it to multiple users.
Stand-Alone Licensing Guide | adsk_slg.pdf | Setting up standalone licenses.
Network Licensing Guide | adsk_nlg.pdf | Setting up network licenses, including FLEXlm licensing.
SAMReport-lite™ User’s Guide | Samlite_ug.pdf | SAMReport-lite which is a reporting tool that helps you track network license usage.
mental ray - Production Shader Library | mr.production.shaders.pdf | mental ray documentation for use with a set of specialized shaders. These specialized shaders are meant for users that are performing complex compositing and rendering passes. NoteAutodesk does not provide technical support for these shaders, even if they are used in Autodesk 3ds Max.
mental ray Architectural and Design Visualization Shader Library | mr.architectural.shaders.pdf

A full set of help files is also included with Autodesk 3ds Max 2008. Typically you access these files through the Help menu in Autodesk 3ds Max. You also have access to the help files from the Start menu. (Start > Programs > Autodesk > Autodesk 3ds Max 2008 [32- or 64-bit] > Help

For a description of all of the documents related to Autodesk 3ds Max see the “Autodesk 3ds Max Documentation Set” topic in the Autodesk 3ds Max Help available from the Help menu in Autodesk 3ds Max.


Support Resources for Autodesk 3ds Max 2008

Install and Help File Documentation Set
The Autodesk 3ds Max 2008 Installation Wizard
Installing Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > The Autodesk 3ds Max 2008 Installation Wizard >
Support Resources for Autodesk 3ds Max 2008

This page provides links to Autodesk 3ds Max support resources available on the web.


Installing Autodesk 3ds Max

Support Resources for Autodesk 3ds Max 2008
Installing Autodesk 3ds Max
mental ray Satellites
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Installing Autodesk 3ds Max

This section contains information for installing Autodesk 3ds Max on a single workstation. You must have administrative permissions to install Autodesk 3ds Max. During your installation you will either select Standalone or Network License, depending on the type of license you purchased.

To perform a default Autodesk 3ds Max 2008 install:

  1. Insert DVD 1 of 2: Software, Documentation, Videos & Tutorials.
    Note If Autorun does not start the Autodesk 3ds Max 2008 Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. Click Install Products on the Main Menu.

  3. From the Welcome to the Autodesk 3ds Max 2008 Installation Page you can view Autodesk 3ds Max 2008 Installation Guide. When you have finished reviewing this information, click Next.
  4. On the Readme/Samples and Tutorials page you can:
    • Click View Readme to view late-breaking information for this release.
    • Click View Tutorials to open the folder of tutorial scene files that you can copy to your computer. Use these scene files to complete the tutorials (found in the Help menu of Autodesk 3ds Max 2008).
    NoteThe Sample files are on DVD 2. See Optional Tools Installed from DVD 2 .

    Click Next to continue with the install.

  5. On the Select Products to Install page the entries that apply to your operating system (32- or 64-bit) are selected for install. For a 32-bit OS only the 32-bit options are selected by default whereas for a 64-bit OS, all options, including 32-bit options are selected. If you have already installed any of the components listed, these items will not be marked for install.
    NoteTo not install Autodesk 3ds Max 2008, you need to first turn off all other items. With all other items turned off, it is possible to turn off Autodesk 3ds Max 2008.

    The following items are selected for install by default:

    • Autodesk 3ds Max 2008 [32- or 64-bit]
    • Autodesk 3ds Max 2008 [32- or 64-bit] Additional Maps and Materials
    • Autodesk 3ds Max 2008 [32- or 64-bit] Architectural Materials
    • Autodesk 3ds Max 2008 [32- or 64-bit] Help
    • Autodesk 3ds Max 2008 [32- or 64-bit] Vault 2008 Plug-ins
    • Autodesk 3ds Max 2008 [32- or 64-bit] Vault 5 Plug-ins
    • Autodesk 3ds Max 2008 [32- or 64-bit] Videos
    • Backburner 2007.1 [32-bit but 64-bit compatible]
    • Turbo Squid Tentacles [32-bit only]
  6. NoteIf you have an older version of Autodesk Backburner or Autodesk Vault plug-in you will be prompted to uninstall them.

    If you do not want to install a certain product, turn off the corresponding toggle. Notice that Autodesk Backburner 2007.1 must be installed with Autodesk 3ds Max 2008. You can install the Autodesk Vault 2008 or Vault 5 Plug-in for 3ds Max 2008 from the first DVD but you install the Autodesk Vault 2008 Server and Client from the second DVD. For information on installing the Server and Client see Autodesk Vault 2008 Server, Client, and Plug-In

    Click Next to continue.

  7. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and wish to terminate the installation, click Cancel.
  8. On the Personalize the Products page enter your details.
    NoteBe precise because you will not be able to change this information once you begin the install, unless you uninstall and reinstall Autodesk 3ds Max.
  9. On the Review - Configure - Install page you can proceed with the default install by simply clicking Install. This means that the default values of Typical install, Standalone License, and Mental Ray Satellite Port on 7506 are selected.

    To make custom selections, go to the next procedure.

    NoteIf you want to install optional tools see Optional Tools .

To specify custom install options:

  1. With Autodesk 3ds Max 2008 selected on the Review - Configure - Install page, click Configure.
  2. You now have a tab for each of the applications for install that have configuration options.
  3. On the Autodesk 3ds Max tab you can set the license type to:

    Standalone License—See Standalone Licenses (Regular and Multi-Seat) .

    Network License—See Network Licenses .

  4. On the Autodesk 3ds Max and Autodesk Backburner tabs you can set the location of the install. To learn more about Autodesk Backburner, see Autodesk Backburner 2007.1 (with UAC Off for Windows Vista) .

    Click Next to continue.

  5. On the Autodesk 3ds Max tab there are several other selections you can make. Next choose between two types of installs:

    • Typical—Accepts the default installations.
    • Custom—It is recommended that you select Typical since the only Custom option you have is to not install the desktop shortcut. It is simpler to delete the Desktop Shortcut on the desktop after the install if you do not want it.

      On this page you also can change the location of the Autodesk 3ds Max install.

      When you have finished, click Next.

  6. On the mental ray Satellite tab you can change the Satellite TCP port used for mental ray rendering. See mental ray Satellites . Click Next when you are finished.
  7. When you have finished with all changes to the install settings for Autodesk 3ds Max and Autodesk Backburner, click Configuration Complete.
  8. Click Install to complete this customized installation.

    NoteThe status bar indicates that the install is in progress, but does not indicate the percentage of the install that has completed.
  9. Click Finish to Exit the Installation Wizard.
    NoteIf you want to install optional tools see Optional Tools .


mental ray Satellites

Installing Autodesk 3ds Max
Installing Autodesk 3ds Max
Interrupting the Install Process
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
mental ray Satellites

A port is selected by default for mental ray® network rendering. If the default value does not suit your needs, you can change it to any numerical value between 1 and 65535 but you should do so with caution. Speak with your system administrator before assigning a new number. You can reset to the default value by entering 0 in the port field.


Interrupting the Install Process

mental ray Satellites
Installing Autodesk 3ds Max
Leaving Ports Open
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Interrupting the Install Process

You can interrupt the install process by clicking Cancel during the installation. You then have the option of resuming the install or exiting. If you exit the installation midway through, you can install the application at another time. You will be prompted to click Finish to exit the Installation Wizard.

NoteWhen you interrupt the install some items which were already installed are removed. Therefore it may take some time before you can quit the Installation Wizard entirely.


Leaving Ports Open

Interrupting the Install Process
Installing Autodesk 3ds Max
Starting Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Leaving Ports Open

Autodesk 3ds Max, Autodesk Vault, Autodesk Backburner, and various other components of the Autodesk 3ds Max install, require that certain ports be open in third-party firewalls. If you are having problems with your firewall, read the documentation included with your firewall.


Starting Autodesk 3ds Max

Leaving Ports Open
Installing Autodesk 3ds Max
Viewing the Essential Skills Movies
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Starting Autodesk 3ds Max

You can start Autodesk 3ds Max using any of the following methods.

  • Desktop shortcut icon. When you install Autodesk 3ds Max, an Autodesk 3ds Max 2008 shortcut icon is placed on your desktop unless you cleared that option during installation. Double-click the Autodesk 3ds Max 2008 icon to start Autodesk 3ds Max.

  • Start menu. On the Start menu, click All Programs (or Programs) > Autodesk > Autodesk 3ds Max 2008 [32- or 64-bit] > Autodesk 3ds Max 2008 [32- or 64-bit].
  • Location where Autodesk 3ds Max is installed. If you have administrative permissions, you can run Autodesk 3ds Max in the location where you installed it. If you are a limited-rights user, you must run Autodesk 3ds Max from the Start menu or from the desktop shortcut icon. If you want to create a custom shortcut, make sure that the Start In directory for the shortcut points to a directory where you have write permissions.

Topics in this section

  • Viewing the Essential Skills Movies
  • Starting Autodesk 3ds Max with Command Line Switches


Viewing the Essential Skills Movies

Starting Autodesk 3ds Max
Starting Autodesk 3ds Max
Starting Autodesk 3ds Max with Command Line Switches
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Starting Autodesk 3ds Max >
Viewing the Essential Skills Movies

When you launch Autodesk 3ds Max 2008 for the first time, the Essential Skills Movies splash screen appears. You need QuickTime 7 to view these movies. When you click to view a movie, you will be prompted to install it if you have not already.


Starting Autodesk 3ds Max with Command Line Switches

Viewing the Essential Skills Movies
Starting Autodesk 3ds Max
Registering and Activating Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Starting Autodesk 3ds Max >
Starting Autodesk 3ds Max with Command Line Switches

You can start Autodesk 3ds Max with special settings using command line switches. To see a complete list of command-line switches and their functions, see “Starting 3ds Max from the Command Line” in the Autodesk 3ds Max Help.

NoteYou may need to activate the program before you can use these commands to start it.

To run Autodesk 3ds Max using a command-line switch:

  1. Right-click the icon for Autodesk 3ds Max or its shortcut.

    A shortcut menu appears.

  2. Choose Properties.

    The Properties dialog appears.

  3. In the Target text box, add the command-line switch (in this example -h) after the program path and executable file name. For example:

    “C:\Program Files\Autodesk\3dsmax2008\3dsmax.exe” -h

    NoteEnsure the command-line switch is outside of the quotation marks (“).
  4. Click OK.

    The command-line switch takes effect the next time you run the program from the shortcut.


Registering and Activating Autodesk 3ds Max

Starting Autodesk 3ds Max with Command Line Switches
Installing Autodesk 3ds Max
Types of Licenses
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Registering and Activating Autodesk 3ds Max

The first time you start Autodesk 3ds Max, the Activation Wizard is displayed. You can either activate Autodesk 3ds Max at that time or run Autodesk 3ds Max and activate it later. Until you register and enter a valid activation code for Autodesk 3ds Max, you are operating the program in trial mode. The Register Today dialog is displayed for 30 days from the first time that you run the program. If after 30 days of running Autodesk 3ds Max in trial mode you have not registered and provided a valid activation code, your only option is to register and activate Autodesk 3ds Max. Once you register and activate Autodesk 3ds Max, the Register Today dialog is no longer displayed.

The fastest and most reliable way to register and activate your product is by using the Register Today dialog, which accesses the Internet. You enter your registration information and it is sent to Autodesk over the Internet. Once you submit your information, registration and activation occur almost instantly.

To register and activate Autodesk 3ds Max

  1. Start Autodesk 3ds Max.
  2. In the Activation Wizard, select Activate the Product, and then click Next.

    This starts the Register Today process.

  3. Click Register and Activate (Get an Activation Code).

  4. Click Next and follow the on-screen instructions.
    NoteYou will be prompted to Login to Autodesk. If you do not already have an account, you will need to create one.

    If you do not have Internet access, or if you want to use another method of registration, you can register and activate Autodesk 3ds Max in one of the following ways:

    E-mail

    Create an e-mail message with your registration information and send it to Autodesk.

    Fax

    Enter your registration information, and fax the information to Autodesk.

    Phone

    Provide your registration information to one of our representatives over the phone.

Use the numbers or e-mail address that correspond to your area:

Area | e-mail | Fax and Phone Numbers
United States, Canada Latin America | authcodes@autodesk.com | FAX: 800.225.6490 or 415.507.4937 Phone: 800.551.1490
Europe Middle East Africa | authcodes.neu@autodesk.com | Fax: +41 (32) 7239169
Asia Pacific | ap.register@autodesk.com | Fax: +65.6735.4857

Topics in this section

  • Types of Licenses


Types of Licenses

Registering and Activating Autodesk 3ds Max
Registering and Activating Autodesk 3ds Max
Standalone Licenses (Regular and Multi-Seat)
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Registering and Activating Autodesk 3ds Max >
Types of Licenses

When you purchase Autodesk 3ds Max you purchase a license for a standalone-licensed version, multi-seat standalone licensed version, or a network-licensed version. The following section provides information on these types of licenses.

  • For standalone and multi-seat standalone licenses also refer to the Autodesk Stand-Alone Licensing Guide.
  • For network licenses also refer to the Autodesk Network Licensing Guide.
NoteAccess both guides on the Documentation page (bottom-left corner) in the Installation Wizard of DVD 1.

After activation, you can see which type of license you have, in Autodesk 3ds Max 2008, select Help > About

NoteIf you are upgrading Autodesk 3ds Max, you do not need the previous version of Autodesk 3ds Max installed on your system. However, you will need your previous serial number to obtain a new activation code.

Topics in this section

  • Standalone Licenses (Regular and Multi-Seat)
  • Network Licenses


Standalone Licenses (Regular and Multi-Seat)

Types of Licenses
Types of Licenses
Updating or Moving your Autodesk 3ds Max License
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Registering and Activating Autodesk 3ds Max > Types of Licenses >
Standalone Licenses (Regular and Multi-Seat)

For a regular standalone license, when you activate Autodesk 3ds Max, only the computer you activated it on is licensed to run that copy of the program. The license is bound to that machine.

For a multi-seat standalone license you use a single serial number for multiple computers. The license is installed locally on each machine, and works for a specific number of seats. The number of activations for the serial number is tracked up to the maximum and then no additional Autodesk 3ds Max sessions can be run.

In both cases, you license Autodesk 3ds Max during the activation process as described in Registering and Activating Autodesk 3ds Max .

For complete information about standalone licenses, read these standalone licensing sections along with the Autodesk Stand-Alone Licensing Guide available on the Documentation page (bottom-left corner) in the Installation Wizard of DVD 1.

Topics in this section

  • Updating or Moving your Autodesk 3ds Max License
  • Portable License Utility
  • Converting a Standalone License to a Network License


Updating or Moving your Autodesk 3ds Max License

Standalone Licenses (Regular and Multi-Seat)
Standalone Licenses (Regular and Multi-Seat)
Portable License Utility
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Registering and Activating Autodesk 3ds Max > Types of Licenses > Standalone Licenses (Regular and Multi-Seat) >
Updating or Moving your Autodesk 3ds Max License

If you make changes to your computer, or if you install Autodesk 3ds Max on a new computer, you need to take steps to ensure that you do not receive license errors. You can use the Portable License Utility (PLU) to export the license from your system. Changes that will require the use of the PLU include changing the main hard disk, the motherboard, or upgrading the BIOS.

NoteJust adding memory or changing the video card does not require reactivation.

The license information is not removed when you uninstall the software following a standard uninstall process. If you reinstall on the same system, the Autodesk 3ds Max license information is still valid. You do not have to reactivate or use the PLU.


Portable License Utility

Updating or Moving your Autodesk 3ds Max License
Standalone Licenses (Regular and Multi-Seat)
Grace Period for an Emergency License
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Registering and Activating Autodesk 3ds Max > Types of Licenses > Standalone Licenses (Regular and Multi-Seat) >
Portable License Utility

Your Autodesk 3ds Max license is valid on only one computer at a time. With the PLU, you can transfer the license to another computer or transfer it back to the original computer. The Portable License Utility help (adsk_plu.chm) can be found in \Program Files\Common Files\Autodesk Shared\ENU

To transfer a license to another computer using the PLU:

  1. To launch the Portable Licensing Utility select Start menu > Programs > Autodesk > Autodesk 3ds Max 2008 > Portable Licensing Utility
  2. Click Add to add the other Computer name and Identification code, then click Ok. The Export License dialog opens.
  3. Go to the Licenses page and click Export License.
  4. A license transfer file must be used the first time a license is exported. Click Transfer License.
  5. From the other computer, run the PLU, and click Import License then browse to import the file you just created.

To temporarily transfer your license while changing your system:

  1. Follow step 1 and 2 from the previous procedure.
  2. On the Export License dialog change the destination path to your external device such as a flash drive or floppy.
  3. Click Transfer License.
  4. When the changes on your machine are completed, run the PLU and reimport the license onto your computer from the external device.

    For more information about using the PLU, click Help on the PLU dialog.

Topics in this section

  • Grace Period for an Emergency License


Grace Period for an Emergency License

Portable License Utility
Portable License Utility
Converting a Standalone License to a Network License
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Registering and Activating Autodesk 3ds Max > Types of Licenses > Standalone Licenses (Regular and Multi-Seat) > Portable License Utility >
Grace Period for an Emergency License

After the license has been moved to another computer, the Portable License Utility has a twenty-four-hour grace period, during which time you can run Autodesk 3ds Max on the source computer. When the grace period expires, the source computer cannot run Autodesk 3ds Max again until you complete a “round trip” of the license: once you have moved the license to the target computer, you need to move it back to the source computer. The grace period may not be available if you have recently used the emergency license on the source computer.


Converting a Standalone License to a Network License

Grace Period for an Emergency License
Standalone Licenses (Regular and Multi-Seat)
Network Licenses
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Registering and Activating Autodesk 3ds Max > Types of Licenses > Standalone Licenses (Regular and Multi-Seat) >
Converting a Standalone License to a Network License

A standalone license can be converted to a network-license. Check with your Authorized Autodesk Reseller for more information. To locate your reseller go to: http://www.autodesk.com/reseller.


Network Licenses

Converting a Standalone License to a Network License
Types of Licenses
License Borrowing
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Registering and Activating Autodesk 3ds Max > Types of Licenses >
Network Licenses

If you’ve purchased a network-licensed version of Autodesk 3ds Max, network administrators can perform a network installation by installing the Autodesk License Manager tools. Refer to the Autodesk Network Licensing Guide available on the Documentation page (bottom-left corner) in the Installation Wizard of DVD 1.

Network-licensed versions of Autodesk 3ds Max obtain activation from a network-license server.

Contact your Authorized Autodesk Reseller if you want to get a network license. See http://www.autodesk.com/reseller.

Topics in this section

  • License Borrowing
  • System Date and Time


License Borrowing

Network Licenses
Network Licenses
System Date and Time
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Registering and Activating Autodesk 3ds Max > Types of Licenses > Network Licenses >
License Borrowing

If you are running Autodesk 3ds Max on a laptop, you can use the License Borrowing Utility to check-out a license when you are not connected to the network. For a complete explanation of license borrowing, see the Network Licensing Guide. You can also refer to the acad_brw.chm, installed in the \Program Files\Common Files\Autodesk Shared\ENU folder on your local drive.


System Date and Time

License Borrowing
Network Licenses
Graphic Display Drivers
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Registering and Activating Autodesk 3ds Max > Types of Licenses > Network Licenses >
System Date and Time

In a network licensing setup the license server will not work if the system date and time have been tampered with, either intentionally or by mistake. To fix the problem set the clock back to the correct time and the license server will be unlocked. You will need to buy a new license if your license has expired. Permanent network licenses are not bound to a clock.


Graphic Display Drivers

System Date and Time
Installing Autodesk 3ds Max
Checking for Graphics Card Updates
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Graphic Display Drivers

When you launch Autodesk 3ds Max, the Direct3D (DirectX) graphics driver is chosen by default. If you have DirectX 9.0c then DirectX 9.0 is selected. If you have DirectX 10 (Vista only), then DirectX 10 is selected. You can try the different drivers if you are not sure which option gives you the best performance. Choose Windows Start > Programs > Autodesk > Autodesk 3ds Max > Change Graphics Mode.

Once you find a driver that gives you the best performance, start Autodesk 3ds Max using your normal shortcut. Find information about all the driver options in “Graphics Driver Setup Dialog” in the Autodesk 3ds Max Help.

Topics in this section

  • Checking for Graphics Card Updates


Checking for Graphics Card Updates

Graphic Display Drivers
Graphic Display Drivers
Reinstalling or Repairing Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max > Graphic Display Drivers >
Checking for Graphics Card Updates

It is recommended that you verify and update your graphics card driver to optimize your program. Use the following procedure to identify your current graphics card driver.

To check if new drivers are available (Windows, not Vista)

  1. On the Start menu, click Settings > Control Panel.
  2. Click the Display icon to access the Display Properties.
  3. Open the Settings tab and click the Advanced button.
  4. Click the Adapter tab to check the adapter type.
  5. Click the Properties button and open the Driver tab to check driver version and see if newer drivers are available.

To check if new drivers are available (Windows Vista, Classic View)

  1. On the Start menu click Control Panel.
  2. Click Personalize.
  3. Open Display Settings and click Advanced Settings.
  4. Click the Adapter tab to check the adapter type.
  5. Click the Properties button and open the Driver tab to check driver version and see if newer drivers are available.

NoteGraphics driver information is also viewable within Autodesk 3ds Max from Customize menu > Preferences > Preference Settings dialog > Viewports tab.
TipMany newer graphic cards offer tabbed pages where you can learn more precise information about your specific graphic card. If specific tab pages are present, refer to them instead of the Adapter tab.


Reinstalling or Repairing Autodesk 3ds Max

Checking for Graphics Card Updates
Installing Autodesk 3ds Max
Uninstalling Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Reinstalling or Repairing Autodesk 3ds Max

If you accidentally delete or alter files that are required by Autodesk 3ds Max, you may receive error messages when you try to execute a command or find a file. You can usually fix the problem by reinstalling or repairing Autodesk 3ds Max. The reinstallation or repair uses the features that were part of the installation type you chose when you initially installed the program. You may need the DVD for reinstallation and repair.

NoteThe procedures differ between Vista and other Windows operating systems.

The following are the components related to Autodesk 3ds Max that you will find in the list:

  • Autodesk 3ds Max 2008 [32- or 64-bit]
  • Autodesk 3ds Max 2008 [32- or 64-bit] Additional Maps and Materials
  • Autodesk 3ds Max 2008 [32- or 64-bit] Architectural Materials
  • Autodesk 3ds Max 2008 [32- or 64-bit] Help
  • Autodesk 3ds Max 2008 [32- or 64-bit] Vault 2008 Plug-ins
  • Autodesk 3ds Max 2008 [32- or 64-bit] Vault 5 Plug-ins
  • Autodesk 3ds Max 2008 [32- or 64-bit] Videos
  • Backburner 2007.1 [32-bit but 64-bit compatible]
  • FBX Plug-in for Autodesk 3ds Max 2008
  • Turbo Squid Tentacles [32-bit only]
NoteWhen repairing Autodesk 3ds Max, make sure that you have exited the program and make sure it is not running in a minimized state. If an existing file is newer than a file normally used to repair it, the existing file isn’t changed. In other words, if you’ve applied a patch, a repair will not restore the system to a pre-patched state.

To reinstall or repair Autodesk 3ds Max (Windows, not Vista)

  1. Select Start menu > Control Panel > Add or Remove Programs.
  2. In the Add or Remove Programs window, select Autodesk 3ds Max 2008.

    You can also reinstall or repair the other components of Autodesk 3ds Max 2008 using the same procedure, such as the Help or Additional Maps and Materials. Select the corresponding item from the Add/Remove Programs list.

    The Installation Wizard re-opens in Maintenance Mode.

  3. On the Application Maintenance page, click one of the following, and then click Next:
    • Repair—This option replaces all registry entries that Autodesk 3ds Max initially installed and restores Autodesk 3ds Max 2008 to its default state. If you are missing Autodesk 3ds Max files, use this option.
    • Reinstall—This option repairs the registry and reinstalls all files from the original installation. Use this option if the Repair My Autodesk 3ds Max 2008 Installation option does not solve the problem.

    NoteIt is not necessary to use the Modify option. The only thing you can modify separately is the desktop shortcut.
  4. Click Next to start the process.

    On the Repair Complete page, you are informed when the repairs have been performed.

  5. Click Finish.

To reinstall or repair Autodesk 3ds Max (Windows Vista, Classic View)

  1. Select Start menu > Control Panel > Program and Features
  2. In the Uninstall or Change Program window, select Autodesk 3ds Max 2008.

    You can also select other components of Autodesk 3ds Max 2008 using the same procedure, such as the Help or Additional Maps and Materials. Select the corresponding item from the list.

    The Installation Wizard re-opens in Maintenance Mode.

  3. Click Change or Repair:
    • Repair—This option replaces all registry entries that Autodesk 3ds Max initially installed and restores Autodesk 3ds Max 2008 to its default state. If you are missing Autodesk 3ds Max files, use this option.
    • Change— You can use this option to uninstall if you want to see the progress of the uninstall.
  4. Click Next to start the process.

    On the Repair Complete page, you are informed when the repairs have been performed.

  5. Click Finish.


Uninstalling Autodesk 3ds Max

Reinstalling or Repairing Autodesk 3ds Max
Installing Autodesk 3ds Max
Supplemental Tools and Utilities
Autodesk 3ds Max 2008 Installation Guide > Installing Autodesk 3ds Max >
Uninstalling Autodesk 3ds Max

Uninstall Autodesk 3ds Max 2008 using Add/Remove Programs (Uninstall or Change Program in Vista). Several Autodesk 3ds Max components are separate installs. You need to remove each component separately.

The following are the components related to Autodesk 3ds Max that you will find in the list:

  • Autodesk 3ds Max 2008 [32- or 64-bit]
  • Autodesk 3ds Max 2008 [32- or 64-bit] Additional Maps and Materials
  • Autodesk 3ds Max 2008 [32- or 64-bit] Architectural Materials
  • Autodesk 3ds Max 2008 [32- or 64-bit] Help
  • Autodesk 3ds Max 2008 [32- or 64-bit] Vault 2008 Plug-ins
  • Autodesk 3ds Max 2008 [32- or 64-bit] Vault 5 Plug-ins
  • Autodesk 3ds Max 2008 [32- or 64-bit] Videos
  • Backburner 2007.1 [32-bit but 64-bit compatible]
  • FBX Plug-in for Autodesk 3ds Max 2008
  • Turbo Squid Tentacles [32-bit only]
NoteCertain files are left on your system after you uninstall Autodesk 3ds Max 2008. For information on removing these files, refer to the Autodesk 3ds Max 2008 Readme.

To uninstall Autodesk 3ds Max (Windows, not Vista)

  1. Select Start menu > Settings > Control Panel > Add or Remove Programs.
  2. In the Add or Remove Programs window, select the item that you want to remove, and then click Remove.

    NoteIf you remove the FBX Plug-in a separate window will open and you will need to click Uninstall. When the uninstall is complete, click Close.
  3. When informed that the component has been successfully uninstalled, click Finish.
  4. Repeat with any other Autodesk 3ds Max components that you want to remove.
NoteEven though Autodesk 3ds Max is removed from your system, the software license remains. If you reinstall Autodesk 3ds Max at some future time, you will not have to register and re-activate the program.

To uninstall Autodesk 3ds Max (Windows Vista, Classic View)

  1. Select Start menu > Control Panel > Program and Features
  2. In the Uninstall or Change Program window, select Autodesk 3ds Max 2008.

    You can also select other components of Autodesk 3ds Max 2008 using the same procedure, such as the Help or Additional Maps and Materials. Select the corresponding item from the list.

    The Installation Wizard re-opens in Maintenance Mode.

  3. Click Uninstall.
  4. Follow the prompts.
  5. Click Finish.


Supplemental Tools and Utilities

Uninstalling Autodesk 3ds Max
Required Tools and Utilities
Autodesk 3ds Max 2008 Installation Guide >
Supplemental Tools and Utilities

You can install many supplemental tools and utilities from the Autodesk 3ds Max 2008 Installation Wizard. Some of these tools and utilities are required while others are optional. This chapter describes each of the supplementary tools, including how they are installed.

Topics in this section

  • Required Tools and Utilities
  • Installing Required Tools without Installing Autodesk 3ds Max
  • Optional Tools
  • Installing Optional Tools


Required Tools and Utilities

Supplemental Tools and Utilities
Supplemental Tools and Utilities
.NET 2.0
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities >
Required Tools and Utilities

Autodesk Backburner 2007.1, .NET and Direct X 9.0c and 10 updates are installed by default during the Autodesk 3ds Max installation.

If you have already installed the required version of any of these tools or utilities, they will not be selected for install. If you have installed an older version of Autodesk Backburner you will be prompted to uninstall it before continuing. Also see Network Licensing Tools (Required for Network Licensing) .

Topics in this section

  • .NET 2.0
  • DirectX 9.0c and 10
  • Autodesk Backburner 2007.1 (with UAC Off for Windows Vista)


.NET 2.0

Required Tools and Utilities
Required Tools and Utilities
Web Services Enhancements 3.0 for Microsoft .NET Runtime
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities >
.NET 2.0

.NET is required for Autodesk 3ds Max, MAXScript, and Vault and is automatically installed when you install Autodesk 3ds Max. .NET ensures the proper communications between the different components of the Autodesk 3ds Max install and also makes it possible to create .NET objects with MAXScript.

Topics in this section

  • Web Services Enhancements 3.0 for Microsoft .NET Runtime


Web Services Enhancements 3.0 for Microsoft .NET Runtime

.NET 2.0
.NET 2.0
DirectX 9.0c and 10
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities > .NET 2.0 >
Web Services Enhancements 3.0 for Microsoft .NET Runtime

These enhancements are installed to improve the performance of .NET.


DirectX 9.0c and 10

Web Services Enhancements 3.0 for Microsoft .NET Runtime
Required Tools and Utilities
Autodesk Backburner 2007.1 (with UAC Off for Windows Vista)
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities >
DirectX 9.0c and 10

For DirectX 9.0c you must at least have the original version of DirectX 9.0c from Microsoft. If you have Windows XP SP2, you should already have it installed.

For DirectX 10 you must have DirectX 10 and all of the updates from Microsoft. If you are running Windows Vista, you should already have these items installed.

You can download the latest version of DirectX (for DirectX 9.0c or 10) from http://www.microsoft.com/DirectX. Click Download the Latest DirectX.

When you install Autodesk 3ds Max, a specific set of Direct 3D updates is installed for DirectX 9.0c (June 2007, December 2006, and October 2006) and for DirectX 10 (June 2007 and December 2006). These updates make it possible for DirectX to work with Autodesk 3ds Max.


Autodesk Backburner 2007.1 (with UAC Off for Windows Vista)

DirectX 9.0c and 10
Required Tools and Utilities
To turn off UAC on Windows Vista:
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities >
Autodesk Backburner 2007.1 (with UAC Off for Windows Vista)

Autodesk® Backburner™ is the Autodesk 3ds Max network-rendering management software, also used by products such as Autodesk® Combustion® , Autodesk® VIZ® , Autodesk® Flame® , and Autodesk® Smoke® . Autodesk 3ds Max has been designed to work with Backburner 2007.1. It is installed during the installation of Autodesk 3ds Max.

If you're installing Autodesk 3ds Max on a system that had installations of Autodesk VIZ 2006, 2007, and 2008, Autodesk 3ds Max 8 or 9, or Autodesk Combustion, an older version of Autodesk Backburner is already installed on the system. You should uninstall previous versions of Autodesk Backburner before installing the new version. Autodesk Backburner 2007.1 is installed by default to the following path: \Program Files\Autodesk\Backburner. Autodesk Backburner 2007.1 is backward compatible so reassigning older jobs to it is not a problem.

For information on using Autodesk Backburner with Autodesk 3ds Max see the “Network Rendering” section on the Autodesk 3ds Max Help. For further information about Autodesk Backburner refer to the Autodesk Backburner User’s Guide and Autodesk Backburner Installation Guide which are available from Start > Programs > Autodesk > Autodesk 3ds Max 2008 [32- or 64-bit] > Help .

NoteAutodesk Backburner 2007.1 does not acquire settings from previous versions of Autodesk Backburner. You must create new settings in Autodesk Backburner 2007.1.

Topics in this section

  • To turn off UAC on Windows Vista:
  • Autodesk Backburner 2007.1 for Managing and Monitoring Only


To turn off UAC on Windows Vista:

Autodesk Backburner 2007.1 (with UAC Off for Windows Vista)
Autodesk Backburner 2007.1 (with UAC Off for Windows Vista)
Autodesk Backburner 2007.1 for Managing and Monitoring Only
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities > Autodesk Backburner 2007.1 (with UAC Off for Windows Vista) >
To turn off UAC on Windows Vista:
  1. Go to Start menu > Control Panel > User Accounts > User Accounts

  2. Click Turn User Account Control on or off.
    NoteYou need to have administrative permissions.

  3. Turn off Use User Account Control (UAC) to protect your computer.

  4. Restart your computer.


Autodesk Backburner 2007.1 for Managing and Monitoring Only

To turn off UAC on Windows Vista:
Autodesk Backburner 2007.1 (with UAC Off for Windows Vista)
Installing Required Tools without Installing Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities > Autodesk Backburner 2007.1 (with UAC Off for Windows Vista) >
Autodesk Backburner 2007.1 for Managing and Monitoring Only

You can install Autodesk Backburner 2007.1 on a machine without Autodesk 3ds Max or another supported product such as Autodesk VIZ or Autodesk Combustion. However, such an installation of Autodesk Backburner cannot be used for rendering. You can only use this machine to manage or monitor jobs. Although the Autodesk Backburner server can be installed on a single machine, it will not do anything; it will only work if it detects a supported program such as Autodesk 3ds Max, Autodesk VIZ, or Autodesk Combustion. This means that you must have Autodesk Backburner installed with at least one additional Autodesk product for a machine to render in your configuration.


Installing Required Tools without Installing Autodesk 3ds Max

Autodesk Backburner 2007.1 for Managing and Monitoring Only
Supplemental Tools and Utilities
Optional Tools
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities >
Installing Required Tools without Installing Autodesk 3ds Max

Use this procedure to install Autodesk Backburner for managing and monitoring only. This is useful when you simply want to monitor or manage jobs from a particular computer, but do not need to render from that computer.

Though not required, you can also install the Autodesk Vault Plug-ins, the Help, the Additional Maps and Materials, the Architectural Materials, and Turbo Squid Tentacles using this procedure.

To install required tools without Autodesk 3ds Max:

  1. Insert the DVD 1 of 2: Software, Documentation, Videos, & Tutorials.
    Note If Autorun does not start the Autodesk 3ds Max 2008 Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. Click Install Products.
  3. Follow the prompts to the Select Products to Install page. By default the following items are selected for install, unless you have installed components already:
    • Autodesk 3ds Max 2008 [32- or 64-bit]
    • Autodesk 3ds Max 2008 [32- or 64-bit] Additional Maps and Materials
    • Autodesk 3ds Max 2008 [32- or 64-bit] Architectural Materials
    • Autodesk 3ds Max 2008 [32- or 64-bit] Help
    • Autodesk 3ds Max 2008 [32- or 64-bit] Vault 2008 Plug-ins
    • Autodesk 3ds Max 2008 [32- or 64-bit] Vault 5 Plug-ins
    • Autodesk 3ds Max 2008 [32- or 64-bit] Videos
    • Backburner 2007.1 [32-bit but 64-bit compatible]
    • Turbo Squid Tentacles [32-bit only]
  4. To not install Autodesk 3ds Max 2008, you need to first turn off all other items. With all other items turned off, it is possible to turn off Autodesk 3ds Max 2008.
  5. Enable the items you want to install, and then click Next.

  6. On the Review - Configure - Install page you can proceed with the default install by simply clicking Install.
  7. Click Install to complete this default installation.
    NoteIf you want to install optional tools see Installing Optional Tools from DVD 1 .


Optional Tools

Installing Required Tools without Installing Autodesk 3ds Max
Supplemental Tools and Utilities
Optional Tools Installed by Default
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities >
Optional Tools

The following are the optional tools which you install from the Tools and Utilities menu. The optional tools are either installed by default or installed from DVD 1 or DVD 2.

Topics in this section

  • Optional Tools Installed by Default
  • Optional Tools Installed from DVD 1
  • Optional Tools Installed from DVD 2


Optional Tools Installed by Default

Optional Tools
Optional Tools
Help
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Optional Tools Installed by Default

Follow the procedure for Installing Required Tools without Installing Autodesk 3ds Max to install the Help, Architectural Materials and Additional Maps and Materials, and Autodesk Vault 5 and 2008 Plug-ins. These tools are not required, but you use the same procedure for installing them as the required tools.

Topics in this section

  • Help
  • Architectural Materials and Additional Maps and Materials
  • Autodesk Vault 5 and 2008 Plug-ins (32- or 64-bit)
  • Turbo Squid Tentacles (32-bit only)
  • Autodesk 3ds Max 2008 Movies


Help

Optional Tools Installed by Default
Optional Tools Installed by Default
Architectural Materials and Additional Maps and Materials
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed by Default >
Help

You are strongly encouraged to install the Help item (which is selected by default when you install Autodesk 3ds Max 2008). By selecting the Help item you install the Autodesk 3ds Max Help, Autodesk 3ds Max Tutorials, Mental Ray Reference and MAXScript Reference. These documents provide the help you will need to gain a full understanding of Autodesk 3ds Max 2008 and its components.


Architectural Materials and Additional Maps and Materials

Help
Optional Tools Installed by Default
Autodesk Vault 5 and 2008 Plug-ins (32- or 64-bit)
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed by Default >
Architectural Materials and Additional Maps and Materials

By default the Architectural Materials and Additional Maps and Materials options are installed. These include several maps and materials which are installed into your \3ds Max 2008\maps and \material libraries folders. Refer to the Autodesk 3ds Max Help for information on maps and materials.


Autodesk Vault 5 and 2008 Plug-ins (32- or 64-bit)

Architectural Materials and Additional Maps and Materials
Optional Tools Installed by Default
Turbo Squid Tentacles (32-bit only)
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed by Default >
Autodesk Vault 5 and 2008 Plug-ins (32- or 64-bit)

By default both of the Vault Plug-ins are installed with Autodesk 3ds Max 2008. See Autodesk Vault 2008 Server, Client, and Plug-In .


Turbo Squid Tentacles (32-bit only)

Autodesk Vault 5 and 2008 Plug-ins (32- or 64-bit)
Optional Tools Installed by Default
Autodesk 3ds Max 2008 Movies
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed by Default >
Turbo Squid Tentacles (32-bit only)

Turbo Squid™ Tentacles is free software you can use to buy and sell digital assets. It provides access to a strong community of graphics professionals and a growing library of over 70,000 models, motion capture files, maps, sounds, plug-ins and more. For more information, visit the Turbo Squid Web site at http://www.turbosquid.com. It is installed by default during the installation of Autodesk 3ds Max 2008.


Autodesk 3ds Max 2008 Movies

Turbo Squid Tentacles (32-bit only)
Optional Tools Installed by Default
Optional Tools Installed from DVD 1
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed by Default >
Autodesk 3ds Max 2008 Movies

The Autodesk 3ds Max 2008 New Feature Movies show you some of the latest improvements in the Autodesk 3ds Max 2008. You can access these movies from the “What’s New” topic in the Autodesk 3ds Max Help.


Optional Tools Installed from DVD 1

Autodesk 3ds Max 2008 Movies
Optional Tools
Tutorials
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Optional Tools Installed from DVD 1

Several optional tools are installed from DVD 1.

Topics in this section

  • Tutorials
  • Autodesk Design Review 2008
  • Autodesk 3ds Max 2008 SDK
  • Network Licensing Tools (Required for Network Licensing)
  • Autodesk CAD Manager Tools 4.0
  • SAMReport-Lite
  • Autodesk Combustion 4 Trial
  • JRE 1.4.2 (Java™ Runtime Environment)
  • QuickTime® 7 Download
  • Partners/Plug-Ins


Tutorials

Optional Tools Installed from DVD 1
Optional Tools Installed from DVD 1
Autodesk Design Review 2008
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
Tutorials

As you progress through the tutorials (found in the Help menu of Autodesk 3ds Max 2008) you will need various scene files. These files are available from your Autodesk 3ds Max 2008 Installation DVD and need to be copied to your machine so that you can use them.


Autodesk Design Review 2008

Tutorials
Optional Tools Installed from DVD 1
Autodesk 3ds Max 2008 SDK
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
Autodesk Design Review 2008

You use Autodesk Design Review 2008 to view and print 2D and 3D designs in the DWF file format. For further information see http://www.autodesk.com/designreview.


Autodesk 3ds Max 2008 SDK

Autodesk Design Review 2008
Optional Tools Installed from DVD 1
Autodesk 3ds Max 2008 SDK Help
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
Autodesk 3ds Max 2008 SDK

Information about the Autodesk 3ds Max Software Development Kit (SDK) is available on our peer-to-peer SDK Forum on the World Wide Web. To visit the SDK Forum, use the Autodesk Media and Entertainment Online Forum Web site at: http://www.autodesk.com/3dsmax-sparks.

To install the Autodesk 3ds Max 2008 SDK Help and/or the Max SDK Help for Visual Studio 2005 follow the instructions for Installing Optional Tools from DVD 1 .

Topics in this section

  • Autodesk 3ds Max 2008 SDK Help
  • Autodesk 3ds Max 2008 SDK Help for Visual Studio 2005


Autodesk 3ds Max 2008 SDK Help

Autodesk 3ds Max 2008 SDK
Autodesk 3ds Max 2008 SDK
Autodesk 3ds Max 2008 SDK Help for Visual Studio 2005
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 > Autodesk 3ds Max 2008 SDK >
Autodesk 3ds Max 2008 SDK Help

If you install the Autodesk 3ds Max 2008 SDK Help, it is installed in CHM format in the \maxsdk\help folder under \3ds Max 2008.

Using the SDK, you can create new Autodesk 3ds Max features and tools by writing your own plug-ins.


Autodesk 3ds Max 2008 SDK Help for Visual Studio 2005

Autodesk 3ds Max 2008 SDK Help
Autodesk 3ds Max 2008 SDK
Network Licensing Tools (Required for Network Licensing)
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 > Autodesk 3ds Max 2008 SDK >
Autodesk 3ds Max 2008 SDK Help for Visual Studio 2005

A version of the SDK help has been created that is integrated into the Microsoft® Visual Studio® environment if you install Autodesk 3ds Max 2008 SDK Help for Visual Studio. You should not select this option for install if you do not have Visual Studio installed.

NoteAutodesk 3ds Max 2008 SDK for Visual Studio will not work with the Visual Studio .NET “Dynamic Help” feature.

To view the Autodesk 3ds Max 2008 SDK Help from inside Visual Studio:

  1. Launch Visual Studio.
  2. Show the Contents panel.

    Notice a new entry on the Contents panel called: 3ds Max 2008 SDK Help.

  3. Expand the 3ds Max 2008 SDK Help entry to view the associated help.
    NoteYou can also select different filters using the Filtered By list in Visual Studio. This feature allows you to select which part of the SDK help you would like to have active in the Contents, Index, or Search.


Network Licensing Tools (Required for Network Licensing)

Autodesk 3ds Max 2008 SDK Help for Visual Studio 2005
Optional Tools Installed from DVD 1
Autodesk CAD Manager Tools 4.0
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
Network Licensing Tools (Required for Network Licensing)

In a network licensing setup the network administrator needs to install the Network Licensing Manager and the Network License Activation Utility.

Find full details on network licensing in the Network Licensing Guide (adsk_nlg.pdf) available on the Documentation page (bottom-left corner) in the Installation Wizard of DVD 1.

  • Network Licensing Manager—The Network License Manager is used to configure and manage the license servers.
  • Network License Activation Utility—With the Network License Activation utility, you can obtain licenses over the Internet, which saves time and effort in setting up a network-licensed version of the program. In addition, you can register your product, get automated support by e-mail if you cannot obtain a license over the Internet, and save and migrate license files automatically.


Autodesk CAD Manager Tools 4.0

Network Licensing Tools (Required for Network Licensing)
Optional Tools Installed from DVD 1
Starting the CAD Manager Control utility
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
Autodesk CAD Manager Tools 4.0

The Autodesk CAD Manager Tools 4.0 includes Autodesk Product Manager and CAD Manager Control Utility. These tools help keep your Autodesk products organized and running with the correct permissions.

Autodesk Product Manager—Autodesk Product Manager searches a network and reports information about each Autodesk product installed, including programs, service packs, extensions, and object enablers. You can save the results of the search in a file for use in a spreadsheet or database application.

CAD Manager Control Utility—Using the CAD Manager Control utility, CAD managers can selectively control which users have access to Internet-based content and information from the Communication Center and the Subscription Center. They can also determine if users receive notification when reported errors are resolved.

Topics in this section

  • Starting the CAD Manager Control utility


Starting the CAD Manager Control utility

Autodesk CAD Manager Tools 4.0
Autodesk CAD Manager Tools 4.0
SAMReport-Lite
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 > Autodesk CAD Manager Tools 4.0 >
Starting the CAD Manager Control utility
  1. On the Start menu (Windows), click All Programs (or Programs) > Autodesk > CAD Manager Tools > CAD Manager Control Utility.
  2. Select the product you want to modify. Click OK.


SAMReport-Lite

Starting the CAD Manager Control utility
Optional Tools Installed from DVD 1
Autodesk Combustion 4 Trial
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
SAMReport-Lite

SAMReport-lite is a reporting tool that helps you track network license usage. You need to obtain a separate license for this tool. Click the Obtain a License link below the SAMReport-lite entry in the Select the Products to Install page of the Installation Wizard. Refer to the Autodesk SAMReport-lite User's Guide available from the Documentation page (bottom-left corner) in the Installation Wizard of DVD 1.


Autodesk Combustion 4 Trial

SAMReport-Lite
Optional Tools Installed from DVD 1
JRE 1.4.2 (Java™ Runtime Environment)
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
Autodesk Combustion 4 Trial

A link to the 30-day trial of Autodesk® Combustion® has been included. Combustion is Autodesk’s desktop compositing solution. Try using it to complement your Autodesk 3ds Max workflow. For more information about Autodesk Combustion at http://www.autodesk.com/combustion. A link to the installer is available on the “Select the Products to Install” in the Install Tools and Utilities section of the installer.


JRE 1.4.2 (Java™ Runtime Environment)

Autodesk Combustion 4 Trial
Optional Tools Installed from DVD 1
QuickTime® 7 Download
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
JRE 1.4.2 (Java™ Runtime Environment)

You will need this download to use the JSR Viewer (M3G Player) which you access from Programs > Autodesk > Autodesk 3ds Max 2008 > JSR Viewer. A link to the installer is available on the “Select the Products to Install” in the Install Tools and Utilities section of the installer.


QuickTime® 7 Download

JRE 1.4.2 (Java™ Runtime Environment)
Optional Tools Installed from DVD 1
Partners/Plug-Ins
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
QuickTime® 7 Download

You need QuickTime® 7 to view the Essential Skills Movies and the New Feature Movies. If you try to view a movie without it installed, you will be prompted to install it. A link to the installer is available on the “Select the Products to Install” in the Install Tools and Utilities section of the installer.


Partners/Plug-Ins

QuickTime® 7 Download
Optional Tools Installed from DVD 1
Optional Tools Installed from DVD 2
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 1 >
Partners/Plug-Ins

Autodesk 3ds Max includes several partner plug-ins.

WarningYou need to install Autodesk 3ds Max 2008 and also run it at least once before installing these plug-ins. This will improve the compatibility of the plug-ins with Autodesk 3ds Max 2008. In the case of Turbo Squid™ Tentacles, which is installed at the same time as Autodesk 3ds Max 2008, you only need to make sure you open Autodesk 3ds Max 2008 at least once before opening Turbo Squid™ Tentacles.
  • RPC™ Plug-Ins from ArchVision™, Inc.— Lets you add photorealistic objects (such as cars, people, etc.) from the included ArchVision sample CD to your renderings.

  • EASYnat™ from Bionatics® s.a.—Offers a lifelike plant modeling solution that allows you to drop virtual seeds from the included samples and “grow” them in your model. Create 2D, 3D, and hybrid models that include branch and leaf detail.

  • Okino PolyTrans™ and NuGraf™ Demos— A demo version of PolyTrans and NuGraf, from Okino Computer Graphics, lets you evaluate dozens of CAD, DCC and VisSim data converters directly within Autodesk 3ds Max.
    NoteYou need to also install the Okino Plug-ins Demo to access PolyTrans and NuGraf from inside Autodesk 3ds Max.

  • Okino PolyTrans™ Plug-ins — Makes it possible for you to access the PolyTrans and NuGraf plug-ins from inside Autodesk 3ds Max.

  • Turbo Squid™ Tentacles from Turbo Squid— See Turbo Squid Tentacles (32-bit only) .


Optional Tools Installed from DVD 2

Partners/Plug-Ins
Optional Tools
Autodesk Vault 2008 Server, Client, and Plug-In
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Optional Tools Installed from DVD 2

Autodesk Vault 2008 Server and Client and the Samples folder are available on DVD 2.

Topics in this section

  • Autodesk Vault 2008 Server, Client, and Plug-In
  • Samples


Autodesk Vault 2008 Server, Client, and Plug-In

Optional Tools Installed from DVD 2
Optional Tools Installed from DVD 2
Samples
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 2 >
Autodesk Vault 2008 Server, Client, and Plug-In

Autodesk Vault is the Autodesk data management solution and is integrated with products such as Autodesk VIZ, Autodesk 3ds Max, and AutoCAD®. Products such as Autodesk 3ds Max and AutoCAD ship with Autodesk Vault.

Generally, the system administrator installs both the server and client. Other users can then install the plug-in to communicate with the server.

Find the Autodesk Vault 2008 Server and Client on DVD 2. Find the Autodesk Vault 2008 and Autodesk Vault 5 Plug-ins on DVD 1. By default, the plug-ins are selected for install when you install Autodesk 3ds Max.

The following are the most common installation scenarios pertaining to Autodesk Vault and Autodesk 3ds Max:

  • If you only have Autodesk 3ds Max (and no other Autodesk product), then you will not have Autodesk Vault and there is no need to install a Vault plug-in.
  • If your server is Autodesk Vault 2008, you should install the Autodesk Vault 2008 plug-in.
  • If your server is Autodesk Vault 5, you should install the Autodesk Vault 5 plug-in.
NoteIf you are unsure about your Autodesk Vault version, in the Help menu of Autodesk Vault Explorer, click About Autodesk Vault Explorer.

See http://www.autodesk.com/vault for a complete description of Autodesk Vault.


Samples

Autodesk Vault 2008 Server, Client, and Plug-In
Optional Tools Installed from DVD 2
Installing Optional Tools
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Optional Tools Installed from DVD 2 >
Samples

The total collection of sample files is quite large. You can manually copy them to your hard drive from DVD 2. The samples include maps and material library files. Sample files have their file attributes set to Read-only, even if you copy them to your local drive. Attempting to save a sample file using the same name will result in an error unless you change the file attribute to Archive.


Installing Optional Tools

Samples
Supplemental Tools and Utilities
Installing Optional Tools from DVD 1
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities >
Installing Optional Tools

The process for installing optional tools depends on whether you are installing the tools from DVD 1 or DVD 2.

Topics in this section

  • Installing Optional Tools from DVD 1
  • Installing Optional Tools from DVD 2


Installing Optional Tools from DVD 1

Installing Optional Tools
Installing Optional Tools
Installing Optional Tools from DVD 2
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Installing Optional Tools >
Installing Optional Tools from DVD 1

This procedure covers installing all optional tools except for Vault Client and Server and Samples. The Vault Client and Server, and Sample Files are installed from DVD 2. See Installing Optional Tools from DVD 2 .

  1. Insert DVD 1 of 2: Software, Documentation, Videos & Tutorials.
    Note If Autorun does not start the Autodesk 3ds Max 2008 Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. In the Installation Wizard, click Install Tools And Utilities.
  3. On the Welcome to the Installation Wizard page, click Next.
  4. On the Readme/Samples and Tutorials page you can:
    • Click View Readme to view late-breaking information for this release.
    • Click View Tutorials to open the folder of tutorial scene files that you can copy to your computer. Use these scene files to complete the tutorials (found in the Help menu of Autodesk 3ds Max 2008).

    Click Next to continue with the install.

  5. Choose the products you want to install on the Select the Products to Install page. Click Next.

    NoteFor Autodesk Combustion, Java, and QuickTime, only web links are provided. You need to visit the corresponding web site to install them.
    WarningBefore installing the plug-ins (RPC™ Plug-Ins from ArchVision™, Inc., EASYnat™ from Bionatics® s.a., Okino PolyTrans™ and NuGraf™ Demos, Okino PolyTrans™ Plug-ins, and Turbo Squid™ Tentacles from Turbo Squid) you need to install Autodesk 3ds Max 2008 and open it at least once. This will improve the compatibility of the plug-ins with Autodesk 3ds Max 2008. In the case of Turbo Squid™ Tentacles, which is installed at the same time as Autodesk 3ds Max 2008, you only need to make sure you open Autodesk 3ds Max 2008 at least once, before opening Turbo Squid™ Tentacles.
  6. On the Review - Configure - Install page, click Install if you want to accept the default install location.

    If you want the tool or utility installed in a different installation path, click Configure, set the path and then click Configuration Complete and then Install.

  7. Click Finish when the Installation Complete page is displayed.


Installing Optional Tools from DVD 2

Installing Optional Tools from DVD 1
Installing Optional Tools
Installation Troubleshooting
Autodesk 3ds Max 2008 Installation Guide > Supplemental Tools and Utilities > Installing Optional Tools >
Installing Optional Tools from DVD 2

You can install Autodesk Vault 2008, including the Client, Data Management Server, and Autodesk Design Review 2008 from DVD 2. For full documentation on these components of Autodesk Vault 2008, refer to the Documentation link on DVD 2. You can also install the sample files from this DVD.

To install Autodesk Vault 2008:

  1. Insert DVD 2 of 2: Autodesk Vault & Sample Files.
    Note If Autorun does not start the Autodesk 3ds Max 2008 Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. Click Install Products.
  3. Click the Documentation link to read the accompanying documentation for setup.
  4. When you are ready, click Next.
  5. On the Select the Products to Install Page, select the parts of Autodesk Vault that you want to install.
    NoteIf you have not installed Microsoft IIS, you will be prompted to do so or to accept the installation of AWS for a single-user setup only.
  6. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and wish to terminate the installation, click Cancel.
  7. On the Personalize the Products page enter your details.
    NoteBe precise because you will not be able to change this information once you begin the install, unless you uninstall and reinstall Autodesk Vault.
  8. On the Review - Configure - Install page you can proceed with the default install by simply clicking Install. This means that the default values are selected. Click Configure to customize where Autodesk Vault 2008 and Autodesk Design Review are installed. You can also customize several options for the Autodesk Data Management Server. Refer to the Autodesk Data Management Server Implementation Guide (.pdf) accessed by clicking the Documentation link for further information.
  9. When you have completed your selections, click Configuration Complete.
  10. Click Install to start the installation process.
  11. Click Finish when the install is complete.

To install the Sample Files:

  1. Insert DVD 2 of 2: Autodesk Vault & Sample Files.
  2. In Windows Explorer navigate to the Samples folder at the root of the DVD.
  3. Copy the folder to your local machine.


Installation Troubleshooting

Installing Optional Tools from DVD 2
General Installation Issues
Autodesk 3ds Max 2008 Installation Guide >
Installation Troubleshooting

If you have any problems when using Autodesk 3ds Max the following frequently asked questions may help you find a solution. You may also find solutions to your problems on the Autodesk Web Support page for Autodesk 3ds Max. See http://support.autodesk.com and select Autodesk 3ds Max. Enter keywords describing your question in the Search field.

Topics in this section

  • General Installation Issues
  • File Issues
  • Licensing and Activation Issues
  • Networking Issues
  • Uninstall and Maintenance Issues


General Installation Issues

Installation Troubleshooting
Installation Troubleshooting
Installing Autodesk 3ds Max on a Drive Besides C
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting >
General Installation Issues

This section outlines common issues and their solutions that may arise while performing a general install of your product(s).

Topics in this section

  • Installing Autodesk 3ds Max on a Drive Besides C
  • Checking DirectX Version
  • Finding Latest Service Packs
  • Communication Center
  • General Error Messages


Installing Autodesk 3ds Max on a Drive Besides C

General Installation Issues
General Installation Issues
Checking DirectX Version
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > General Installation Issues >
Installing Autodesk 3ds Max on a Drive Besides C

By default, Autodesk 3ds Max will install to the drive containing the Program Files folder. If that drive happens to be c:, then the Installation Wizard assumes you want to install to a folder named c:\Program Files\Autodesk\3ds Max 2008 (or c:\Program Files (x86)\Autodesk\3ds Max 2008 for the 32-bit version of Autodesk 3ds Max running on a 64-bit machine.) If the installer detects that you do not have sufficient space on the drive, a dialog will pop up asking you to change the path to a drive which has sufficient space.

If you choose to change the drive location, be sure to specify the entire path of the location where you want to install Autodesk 3ds Max. If you simply type c:, you run the risk of installing the program into your system’s root folder.


Checking DirectX Version

Installing Autodesk 3ds Max on a Drive Besides C
General Installation Issues
Finding Latest Service Packs
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > General Installation Issues >
Checking DirectX Version

If your graphic card supports DirectX and you have drivers loaded, you can run a utility that loads with the DirectX drivers. From the Windows Start menu choose Run. In the Open field, type dxdiag.exe. This utility will display a dialog showing you which version of DirectX is currently installed.


Finding Latest Service Packs

Checking DirectX Version
General Installation Issues
Communication Center
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > General Installation Issues >
Finding Latest Service Packs

To find out if a patch or Service Pack is available for your product, visit the Autodesk Product Support page at http://support.autodesk.com/.


Communication Center

Finding Latest Service Packs
General Installation Issues
General Error Messages
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > General Installation Issues >
Communication Center

See “Communication Center” in the Autodesk 3ds Max Help.


General Error Messages

Communication Center
General Installation Issues
File Issues
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > General Installation Issues >
General Error Messages

The following are some solutions to specific error messages

‘Error: “Interactive 3D Renderer initialization failed. Please check your device settings by using the –H command line option.”’

This error indicates that the video setting is incorrect. To fix this see Graphic Display Drivers .

‘Error: “TCP/IP error or Transport error – The network protocol TCP/IP is not configured properly.”’

This error indicates an issue with your computer's network configuration. Refer to the documentation included with Autodesk Backburner which you can access from Start > Programs > Autodesk > Autodesk 3ds Max 2008 [32- or 64-bit] > Help.


File Issues

General Error Messages
Installation Troubleshooting
Backward Compatibility of Files
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting >
File Issues

Topics in this section

  • Backward Compatibility of Files
  • Sharing Files between Autodesk 3ds Max 2008 and Autodesk VIZ 2008
  • Opening or Linking to an Autodesk Architectural Desktop Drawing or Model


Backward Compatibility of Files

File Issues
File Issues
Sharing Files between Autodesk 3ds Max 2008 and Autodesk VIZ 2008
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > File Issues >
Backward Compatibility of Files

Files saved in the MAX format are forward compatible. You can try File > Export from Autodesk 3ds Max and use File > Import in an earlier version of Autodesk 3ds Max, but some data may be lost.


Sharing Files between Autodesk 3ds Max 2008 and Autodesk VIZ 2008

Backward Compatibility of Files
File Issues
Opening or Linking to an Autodesk Architectural Desktop Drawing or Model
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > File Issues >
Sharing Files between Autodesk 3ds Max 2008 and Autodesk VIZ 2008

Both programs use the MAX file format so you can share files. However, each product has some specific features that may not work when the scene is opened in the other product. For example, if a Autodesk 3ds Max scene containing a particle system like Snow is opened in Autodesk VIZ, the Snow object is replaced with a “stand-in” object and you will not be able to edit that object. When the scene is saved and reopened in Autodesk 3ds Max, the Snow is editable, and any new objects that were added in Autodesk VIZ will be present (unless the new objects are specific to Autodesk VIZ.)


Opening or Linking to an Autodesk Architectural Desktop Drawing or Model

Sharing Files between Autodesk 3ds Max 2008 and Autodesk VIZ 2008
File Issues
Licensing and Activation Issues
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > File Issues >
Opening or Linking to an Autodesk Architectural Desktop Drawing or Model

When you open or link to an Autodesk® Architectural Desktop drawing or model, certain objects may not show up. The most likely cause is that you are missing the Architectural Desktop object enablers. AutoCAD 2008 and AutoCAD vertical applications, such as Architectural Desktop (ADT), have custom objects that are unique to the product. In order to view them in Autodesk 3ds Max, you need the appropriate object enabler (OE). Object enablers let you access, display, and manipulate these objects in AutoCAD 2008, and also the other vertical applications, including Autodesk 3ds Max. For a list of downloadable Object Enablers, see http://www.autodesk.com/autocad-object-enablers.


Licensing and Activation Issues

Opening or Linking to an Autodesk Architectural Desktop Drawing or Model
Installation Troubleshooting
Sharing Your License between Business and Home
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting >
Licensing and Activation Issues

This section outlines common issues and their solutions with regards to software licenses and the licensing of your product(s). Also see Portable License Utility .

Topics in this section

  • Sharing Your License between Business and Home
  • License Errors
  • Exporting Your License to Another PC
  • Lost Exported License
  • Lost Exported License with Hard Disk Failure
  • Error Message when Importing License
  • Major System Failure without Parking the License
  • Using the PLU with Partner Applications
  • Activating During Non-Business Hours
  • Reactivating Autodesk 3ds Max
  • Reactivating Partner Applications when Reactivating Autodesk 3ds Max


Sharing Your License between Business and Home

Licensing and Activation Issues
Licensing and Activation Issues
License Errors
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Sharing Your License between Business and Home

If you are an Autodesk 3ds Max subscription customer you can use your license for both business and home use. The complete instructions for doing so are found at our subscription site at: http://pointa.autodesk.com/getPage?action=landing&id=homeUse.

NoteYou need a subscription login to access this page.


License Errors

Sharing Your License between Business and Home
Licensing and Activation Issues
Exporting Your License to Another PC
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
License Errors

If you receive a license error, you will need to reactivate your copy of Autodesk 3ds Max. You can use the Activation Wizard to complete your request. Depending on the error, you may have a seven-day grace period, from the time of your license error, before you must reactivate your product. After the seven-day grace period, you will not be able to use the software again until you have entered a new activation code. In certain cases, there is no grace period.

If a new activation code is needed, the Activation Code dialog will appear when you start Autodesk 3ds Max. You can only choose to activate the product if you encounter a licensing error.


Exporting Your License to Another PC

License Errors
Licensing and Activation Issues
Lost Exported License
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Exporting Your License to Another PC

The first time you export to another PC, you have to write the file (and it can be anywhere, on a floppy, or shared network drive). But after that, you can use the Transfer Code instead. Export normally, but instead of entering a file name, on the Export Type Selection dialog, choose the Transfer Code option. Write down the code and click Transfer. On the other PC, choose Transfer Code again on the Import page, and enter the code.

NoteTransfer codes can't be reused; you'll get a new one each time.


Lost Exported License

Exporting Your License to Another PC
Licensing and Activation Issues
Lost Exported License with Hard Disk Failure
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Lost Exported License

On the PC where you last worked, run the PLU (see Portable License Utility ) and export the license again. Then make a new floppy. This works because it remembers which PC you exported it to. You can only re-export to the same PC.


Lost Exported License with Hard Disk Failure

Lost Exported License
Licensing and Activation Issues
Error Message when Importing License
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Lost Exported License with Hard Disk Failure

Contact the Autodesk registration center directly by phone, fax, e-mail, or online. A technician will help you re-initiate your Autodesk 3ds Max license. See Registering and Activating Autodesk 3ds Max .


Error Message when Importing License

Lost Exported License with Hard Disk Failure
Licensing and Activation Issues
Major System Failure without Parking the License
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Error Message when Importing License

Error 1290, “The supplied data is not destined for this machine. Please check that the file has been transferred to the correct machine.”

This happens if on PC1, you select PC2 and export to it, creating a floppy. You take that floppy to PC3 and try to import. Unfortunately it wasn't intended to go to PC3. This restriction is necessary for security reasons. If you want the license on PC3, you'll have to import on PC2, and then export it, selecting PC3 as the destination.


Major System Failure without Parking the License

Error Message when Importing License
Licensing and Activation Issues
Using the PLU with Partner Applications
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Major System Failure without Parking the License

If the hard drive is damaged beyond recovery, it is unlikely the license will be retrievable. You will have to resubmit to get a new activation code after the operating system is reloaded. See Registering and Activating Autodesk 3ds Max .


Using the PLU with Partner Applications

Major System Failure without Parking the License
Licensing and Activation Issues
Activating During Non-Business Hours
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Using the PLU with Partner Applications

If you use the PLU to transfer your Autodesk 3ds Max license, the ability to run partner plug-ins is also transferred. This means that if the plug-ins are installed on the transferred machine, they can be made functional by using the same plug-in activation as on the original machine.

NoteOnly the plug-in information is transferred, not the actual plug-in license.


Activating During Non-Business Hours

Using the PLU with Partner Applications
Licensing and Activation Issues
Reactivating Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Activating During Non-Business Hours

Autodesk 3ds Max includes an electronic registration and activation feature that allows users (in some geographic locations) to obtain an activation code at any time. You can only attempt to activate Autodesk 3ds Max a certain number of times before you will need to contact a authorization code representative to assist you with your activation. See Registering and Activating Autodesk 3ds Max.


Reactivating Autodesk 3ds Max

Activating During Non-Business Hours
Licensing and Activation Issues
Reactivating Partner Applications when Reactivating Autodesk 3ds Max
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Reactivating Autodesk 3ds Max

The activation code is unique in every instance and cannot be used more than once.


Reactivating Partner Applications when Reactivating Autodesk 3ds Max

Reactivating Autodesk 3ds Max
Licensing and Activation Issues
Networking Issues
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Reactivating Partner Applications when Reactivating Autodesk 3ds Max

Once activated, partner applications shouldn’t need reactivation. If, for some reason, you need to reactivate your license for Autodesk 3ds Max, partner applications will operate correctly once Autodesk 3ds Max is running again.


Networking Issues

Reactivating Partner Applications when Reactivating Autodesk 3ds Max
Installation Troubleshooting
Locating Your Server Name
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting >
Networking Issues

This section outlines common issues and their solutions with regards to performing a network installation or configuring your network license server(s).

Topics in this section

  • Locating Your Server Name
  • Log Files
  • Creating Custom Desktop Shortcuts


Locating Your Server Name

Networking Issues
Networking Issues
Log Files
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Networking Issues >
Locating Your Server Name

When installing a network licensed product, you must specify the name of the server that will run the Network License Manager. If you don’t know the server name, you can quickly find it by opening a Windows command prompt on the system that will be the Network License Manager. At the prompt, enter ipconfig /all and note the Host Name entry.


Log Files

Locating Your Server Name
Networking Issues
Creating Custom Desktop Shortcuts
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Networking Issues >
Log Files

There are two types of log files that can be generated that monitor information about deployments and installations.

The Network log file keeps a record of all workstations that run the deployment. The log lists the user name, workstation name, and the status of the installation. Refer to this file for status information and details about problems that users may have encountered during installation.

The Client log file contains detailed installation information for each workstation. This information may be useful in diagnosing installation problems. The client log is located in the \Temp directory of each client workstation.


Creating Custom Desktop Shortcuts

Log Files
Networking Issues
Uninstall and Maintenance Issues
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Networking Issues >
Creating Custom Desktop Shortcuts

You can choose to create custom desktop shortcuts that use command line switches to specify several options when you start the program. For example, command line switches can be set to run a script during program launch, create a drawing based on a template or prototype drawing, or designate a workspace that should be restored on startup.

To create a custom desktop shortcut:

  1. Right-click your Autodesk 3ds Max 2008 icon on the desktop.
  2. On the Shortcut Tab, in the Target box, add your switch after the quotation marks. For example:
    "C:\Program Files\Autodesk\3ds Max 2008\3dsmax.exe" -q
    NoteFor setups with a 64-bit operating system and 32-bit version of Autodesk 3ds Max you need to use this switch instead:
    "C:\Program Files (x86)\Autodesk\3ds Max 2008\3dsmax.exe" -q
  3. Click Apply.

    When you use this desktop shortcut, your switch will be applied. In this example, Autodesk 3ds Max will start without the splash screen showing.

    NoteThere are several other switches you can use following this procedure. For a list see “Starting 3ds Max from the Command Line.”


Uninstall and Maintenance Issues

Creating Custom Desktop Shortcuts
Installation Troubleshooting
Installation Location
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting >
Uninstall and Maintenance Issues

This section describes common issues and their solutions resulting from adding and removing features, reinstalling or repairing your installation, and uninstalling products.

Topics in this section

  • Installation Location
  • Files Remaining After an Uninstall


Installation Location

Uninstall and Maintenance Issues
Uninstall and Maintenance Issues
Files Remaining After an Uninstall
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues >
Installation Location

After your product is installed, you cannot change the installation path from the Add/Remove Features page. Changing the path while adding features would result in program corruption.


Files Remaining After an Uninstall

Installation Location
Uninstall and Maintenance Issues
Autodesk 3ds Max 2008 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues >
Files Remaining After an Uninstall

If you uninstall the product, some files will remain on your system such as files you’ve created or edited, like drawings or custom menus.

Your license file also stays on your workstation when you uninstall your product. If you reinstall on the same workstation, the license information remains valid and you do not have to reactivate the product.

For complete details on removing all remaining files, refer to the Autodesk 3ds Max 2008 Readme.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!